---
layout: handbook-page-toc
title: GitLab GmbH (Germany) information & benefits
description: GitLab GmbH (Germany) benefits and information specific to Germany-based team members.
---

Can't find what you're looking for? Try the main [People Operations page](/handbook/people-group/).

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

- - -

## Specific to Employees Based in Germany

Currently, GitLab does not provide additional benefits over and above the mandatory state requirements. [General GitLab benefits](/handbook/total-rewards/benefits/general-and-entity-benefits/) still apply. As part of the [guiding principles](/handbook/total-rewards/benefits/#guiding-principles) this will be reviewed.

Join the [#gitlab-germany channel](https://gitlab.slack.com/archives/CCLBN72TW) in Slack for questions.

## German Social Security System

GitLab and team members contributions to pension, health insurance, care in old age insurance and unemployment insurance are mandatory, as required by the state system. The payments are calculated each month by payroll and are shown on the employee pay-slips.

Further information can also be found on the [Germany Trade & Invest Website](https://www.gtai.de/en/invest/investment-guide/employees-social-security-659058).

## Personal Accident Insurance

Effective July 1, 2022 GitLab provides team members in Germany Personal Accident Insurance Coverage with Allianz Versicherungs-AG. All team members are automatically enrolled. 

Direct Entitlement is excluded from the plan, meaning the premiums are only taxed in the event of a claim payment. Insured value for death due to an accident is 1x annual salary- limited to 500,000 Euros, the insured value for dismemberment due to an accident is 2x annual salary for a 100% claim - limited to 1,000,000 Euros. For additional details please find the [Fact Sheet in English](https://drive.google.com/file/d/1k0DhHjTjEIpharDYeXuM-HPVnTn2iY5J/view?usp=sharing) and the [Fact Sheet in German](https://drive.google.com/file/d/19bK96bs9L1fXJORqjeFQNZ5I2sTmIQG_/view?usp=sharing).  

In the unfortunate event of an accident, please find the Group Personal Accident Flier in [German](https://drive.google.com/file/d/1AbBRSZ1-mkUyITCU0eLhltfRvu3Z3ppy/view?usp=sharing) & in [English](https://drive.google.com/file/d/1GFMTLLgMeyj1EZQ8K0axu8zxhV7jM4QT/view?usp=sharing) with information on how to report an accident and start a claim. 

Accidents at work that are fatal or lead to an inability to work for more than 3 days must be reported within three days of the accident to our Berufsgenossenschaft VBG. 
1. If you had an accident, please review the criteria [here](https://www.vbg.de/DE/2_Versicherungsschutz_und_Leistungen/2_Was_ist_versichert/1_Arbeits-_und_Wegeunfaelle/arbeits-_und_wegeunfaelle_node.html;jsessionid=1D2B9247A96790725C91E29C620D9109.live4) to clarify if the accident is insured as a work accident
1. If it meets the criteria for a work accident, please fill in [this form](https://drive.google.com/file/d/1oIum7DOjuRBdJPGOzv07cIEEdGHVVEcp/view?usp=sharing) and report your accident to the Absence Management Team by emailing the form to leaves@gitlab.com. Fields 2 and 28 will get completed by the Absence Management Team.
1. The Absence Management Team will [notify the VBG](https://service.vbg.de/arbeits-und-wegeunfall-berufskrankheit/unfallanzeige) about the accident report and inform the specialist for occupational safety.

Further things to note:
The injured team member has the right to a copy of the accident report and can request the final document by emailing leaves@gitlab.com.

## Life Insurance

GitLab does not plan to offer different Life Insurance Benefits because team members can access employer insurance and government pension schemes to help with payments in the event of a death of a family member. The [GitLab Life Insurance plan](https://about.gitlab.com/handbook/total-rewards/benefits/general-and-entity-benefits/#life-insurance) still applies.

## GitLab GmbH Germany Leave Policy

### GitLab GmbH Germany Parental Leave

To initiate your Parental Leave, submit the dates in PTO by Deel under the Parental Leave category. This will prompt the Absence Management team to process your leave. You can find out more information about our Parental Leave policy [here](/handbook/total-rewards/benefits/general-and-entity-benefits/#parental-leave).

#### Statutory Leave Entitlement

**Maternity Protection**

**Maternity Leave**: 
Regardless of the length of service, under the Maternity Protection Act, pregnant team members are entitled to 6 weeks of leave prior to their estimated due date. If a woman does not give birth on the expected day, the period of protection before childbirth is shortened or extended accordingly. Team members may choose to opt-out of the six-week maternity protection period before their due date. This declaration can be revoked at any time with effect for the future.

The Maternity Protection period after the delivery is 8 weeks following the birth (or 12 weeks in case of multiple or premature birth and if the child is medically diagnosed with a disability within the meaning of sec. 2 para. 1 sentence 1 of Book 9 of the Social Code (Neuntes Buch Sozialgesetzbuch) before the end of eight weeks after delivery). Team members may not opt-out of the maternity protection period following childbirth. In case of premature delivery, the period of protection after delivery is extended by the period of reduction of the period of protection before delivery; if the child has been diagnosed with a disability in the sense described above, the period of protection after delivery is extended only if the woman applies for it. The team member will receive full payment during this period. GitLab may receive reimbursement of these payments from the team member's health insurance carrier. Please notify the Absence Management team at `leaves@domain` of your health insurance carrier name and your insurance number.

Under the Maternity Protection Act, a breastfeeding woman may request time off during the first 12 months after delivery for the time necessary for breastfeeding, but at least twice a day for half an hour or once a day for one hour; the woman retains the wage claim against the employer during the period of breastfeeding.

**Parental Leave**

**Parental Leave**: 
All team members who are or become parents are entitled to take up to three years of Parental Leave.

Regardless of the length of service, under German law employees may take up to three years of parental leave following the child’s birth, adoption or foster care placement. The entitlement is valid until a child reaches the age of three years. A period of up to 24 months may be taken between the child's third birthday and the completion of his or her eighth year of life. The parental leave can be distributed over three time periods, without approval of the employer. Distribution over further periods is possible only with the employer's consent.

In case a woman takes parental leave subsequently to the child’s birth, the period of maternity leave is credited for the parental leave. For expecting mothers, they may take the Maternity Protection period followed by Parental Leave. GitLab will provide full Parental Leave pay (provided the team member meets the [eligibility criteria](https://about.gitlab.com/handbook/total-rewards/benefits/general-and-entity-benefits/#parental-leave)) for up to 16 weeks of the total leave (including the Maternity Protection period). The team member may apply for state benefits for the remainder of their Parental Leave.

**Maternity Leave Payment**

- If you are a member of the statutory health insurance, you are entitled to a maximum maternity allowance of 13 euros per day during the Maternity Protection Period. GitLab will supplement your pay so that you receive 100% of your salary for the duration of the Maternity Protection Period.
- If you are privately insured and receive a daily sickness allowance during the Maternity Protection Period, GitLab will supplement your pay so that you receive 100% of your salary for the duration of the Maternity Protection Period.
- If you are privately insured and will not receive a daily sickness allowance, you may qualify for a one-time payment of up to 210 euros from the [Federal Social Security Office](https://www.bundesamtsozialesicherung.de/de/mutterschaftsgeld/ueberblick/). GitLab will supplement your pay so that you receive 100% of your salary for the duration of the Maternity Protection Period.
    - GitLab may receive reimbursement of these payments from the team member's health insurance carrier. Please provide the Absence Management team at `leaves@domain` with the name of your insurance provider and Versichertennummer (insurance number).
    - The Absence Management team will then send payroll the team member's insurance details.
- If [eligible](https://about.gitlab.com/handbook/total-rewards/benefits/general-and-entity-benefits/#parental-leave), paid Parental Leave at GitLab will start from the beginning of the Maternity Protection Period and run concurrently with any statutory allowances, if applicable.
- If you wish to take Parental Leave directly after your Maternity Protection Period ends, you may do so. If eligible, GitLab will pay up to 16 weeks of your total leave (including Maternity Protection), the rest will be unpaid.

**Parental Leave Payment**

- Eligible team members may choose to receive government-funded Parental Leave Pay (Basiselterngeld, ElterngeldPlus or Partnerschaftsbonus). Please note:  Any benefits received will be reduced due to the payments received by GitLab.  If a team member chooses to apply for ElterngeldPlus they should notify leaves@domain, otherwise GitLab will provide 100% of their wages for up to 16 weeks. 
    - Parents are generally entitled to a monthly parental allowance paid by the German state for the maximum of in total 14 months. The allowance is granted for the time between the child’s birth and completion of the 14th month of life. 
    - The total amount of parental allowance months can be split up between the parents or taken by only one parent. The allowance’s amount is 67% of the income from employment before childbirth, but at least EUR 300 and a maximum of EUR 1,800. There is no entitlement to parental allowance in the case of foster children. Team members can find further information on parental leave benefits via the [Federal Ministry for Family Affairs, Senior Citizens, Women and Youth](https://www.elterngeld-digital.de/ams/Elterngeld).

**Applying for Parental Leave in Germany**

- Team members must register their parental leave, in writing (wet signature), 7 weeks before the desired start date if your child is under 3 years old, and 13 weeks prior to the desired start date if your child is between 3 and 8 years old. At the same time it must be declared for which periods within two years parental leave is to be taken.
- A request for parental leave by facsimile or email does not comply with the written form requirement and is therefore void.
- Please register your leave, in addition to the written application, by emailing leaves@domain.
- Submit your Parental Leave in PTO by Deel by selecting the `Parental Leave` option.

- Please familiarize yourself with [GitLab's Parental Leave policy](https://about.gitlab.com/handbook/total-rewards/benefits/general-and-entity-benefits/#parental-leave).

**Part-time work during parental leave**

During Parental leave, employees are statutorily entitled to part-time work (15 to 30 hours per week) if:

* The employer usually employs more than 15 employees, the employment relationship exists for at least six months, 
* The reduction is not opposed by urgent operational reasons, and 
* The employee has submitted the request in writing (wet signature, see above) seven weeks for the period up to the child’s third birthday and 13 weeks for the period between the child’s third birthday and the completion of his or her eighth year of life before the start of the part-time work. 

The request must include the start and scope of the reduced working hours.

For expecting fathers, team members will need to apply for a state benefit (Basiselterngeld, ElterngeldPlus or Partnerschaftsbonus). If a team member is [eligible for Parental Leave](/handbook/total-rewards/benefits/general-and-entity-benefits/#parental-leave), GitLab will supplement Parental Leave pay for up to 16 weeks of Parental Leave. Please notify the Absence Management team at `leaves@domain` which state benefit you are applying for and how much you will be receiving so that payroll can process the appropriate supplementary amount. Team members can find further information on parental leave benefits via the [Federal Ministry for Family Affairs, Senior Citizens, Women and Youth](https://www.elterngeld-digital.de/ams/Elterngeld).

https://about.gitlab.com/handbook/total-rewards/benefits/general-and-entity-benefits/#parental-leave

**Vacation Leave**

Team members are entitled to at least 20 vacation days which run concurrently with GitLab's PTO policy. The days will accrue from the team member's start date. In general, team members must take their annual vacation days during the calendar year, otherwise it is forfeited. However, unused vacation days can be carried forward until the 31st of March of the next calendar year if the team member was unable to take the holiday due to operational or personal reasons. Team members must designate all vacation time taken as `Vacation` in PTO by Deel to ensure that vacation entitlement is properly tracked.

## Long-term Care Insurance (Pflegeversicherung)

[Long-term care insurance](https://www.bundesgesundheitsministerium.de/themen/pflege/online-ratgeber-pflege/die-pflegeversicherung.html) was introduced on January 1, 1995 as an independent branch of social insurance. Comprehensive compulsory insurance applies to all those who are legally or privately insured. Everyone who has statutory health insurance is automatically covered by social long-term care insurance. Anyone who is insured in the statutory health insurance automatically belongs to the social long-term care insurance scheme.

**Family Care Leave and Nursing Leave**

Per the [Family Care Leave Act and the Care Leave Act](https://www.bundesgesundheitsministerium.de/service/begriffe-von-a-z/f/freistellungen-nach-pflegezg-und-fpfzg.html), in certain cases team members are able to receive partial or full care allowance as a wage replacement benefit. This is granted on request by the long-term care insurance (Pflegeversicherung) of the team member in need of care. Please contact the German citizen hotline for health insurance at (030) 340 60 66-01 or the German Federal Ministry of Health at poststelle (at) bmg.bund.de for more information. Please also review the [Care Guide](https://www.bundesgesundheitsministerium.de/fileadmin/Dateien/5_Publikationen/Pflege/Broschueren/BMG_RG_Pflege_barr.pdf)

*Eligibility:*

* Team members who need time to organize or ensure the care of a close relative in need of care in an acute care situation leave for up to ten days; 
* Team members who care for a close relative or a close relative at home can also, under certain conditions, take full or partial leave of work for up to six months.
    - GitLab must be informed at least ten working days before the leave commences. 

* Team members who accompany a close relative in the last phase of life can claim full or partial leave from work for up to three months;
* Team members who care for a close relative in need of care in a home environment are entitled to family care leave, i.e. to a partial leave of absence for one continuous period of up to 24 months with a minimum of 15 working hours per week;
* If the relative is underage, there is an entitlement to leave even if care takes place outside the home environment. 

This leave runs concurrently with GitLab's PTO policy. When partial paid leave is claimed, GitLab will supplement the team member's benefit so that they receive 100% of their pay for the first 25 days of leave. Please contact the Absence Management team at `leaves@domain` to ensure your eligibility and provide awareness of your proposed leave. 

How to Apply:
- Team members must email leaves@domain proof of the relevant illness of the close relative by means of a medical certificate. 


## Sick Leave

#### Statutory Sick Leave

Team members are entitled to 100% of their salary, to be paid by GitLab, for up to the first six weeks if they are unable to work due to an illness. This runs concurrently with GitLab's [Sick Time](https://about.gitlab.com/handbook/paid-time-off/#sick-time-procedures---all-team-members) policy. 
* If a team member is sick for more than six weeks, they can apply for "Krankengeld" from their health insurer. The benefit amount will be less than the team member's salary.

Beginning January 1, 2023 team members with statutory health insurance are not required to provide GitLab with a hard copy of their certificate of incapacity to work (AU certificate). Instead, the health insurance company will provide corresponding incapacity data electronically and GitLab will then "call up" this data.  
* Team Members with private health insurance will still be required to email leaves@domain a hard copy of their certificate no later than the 4th day of illness.

##### Reporting Guidelines
Team members are still required to report their absence(s) to GitLab, but AU certificates are not required until after the 3rd day of an absence.  Beginning the first day, team members should enter their time away into PTO by Deel by selecting the label `Out Sick` and notifying their Manager of their absence.  After 3 days of continuous absences, team members should first notify the Absence Management team (leaves@domain) of their sick leave (including the start and anticipated end date) and then enter the time away into PTO by Deel using the label `Out Sick`.  The Absence Management Team will then "call up" the AU certficiate on behalf of the team member.  
* Team Members with private health insurance will still be required to email leaves@domain a hard copy of their certificate no later than the 4th day of illness.

#### During COVID-19

We encourage all team members to meet with a _virtual doctor_ for the certificate to avoid the need to leave home. 

**Infection Protection Act**

The [Infection Protection Act](http://www.gesetze-im-internet.de/ifsg/index.html) was recently updated with a few [amendments](https://www.bundesregierung.de/breg-de/themen/coronavirus/kinderkrankengeld-1836090) related to entitlement to expanded children's sickness benefits related to the Coronavirus. Please review the current law of the Infection Protection Act (IfSG)and contact your doctor to see how it applies to your situation and family. 

## Administrative Details for Benefits Team

### Personal Accident Administration

**Key Date Reporting:** 
1. Approx 3 Months prior to the renewal date, July 1st, the Total Rewards team will send the number of team members and the annual salaries covered in the plan to the Broker, WTW, to share with the insurer  `nicole.smole@willistowerswatson.com` 
- Annual Salary definition: gross monthly remuneration of the last 12 months before the day of the accident. For persons who have not yet been employed for 12 months on the day of the accident, the remuneration paid up to that point is extrapolated to 12 months. Salary means the total monetary remuneration of a person including all allowances, not including bonuses or one-off payments.
- The insurance cover of the team member shall commence as soon as he/she starts an employment relationship. The insurance cover of the team member shall lapse if he/she leaves the employment relationship with your existing employment relationship or resigns from the association.

**Claims Reporting**
1. Once a Team Member files a claim, the compensation paymnet is transferred to the employer. In addition the insurer will inform the Total Rewards team that a payment has been made. 
1. Total Rewards will notify non-US Payroll and Payroll will payout the the claim accordingly and withhold taxes as applicable. 

## Pay slip provider

[Cloudpay](https://self-service.cloudpay.net/) is the current pay slip provider. It is recommended to regularly download the pay slip pdf documents (German / English) and store them in a safe place. The provider also allows to access important tax documents:

- Meldebescheinigung zur Sozialversicherung (this is an important document to keep because in this is proof that you paid into the pension funds).
- Ausdruck der elektronischen Lohnsteuerbescheinigung (yearly tax certificate)

## Post

Any post sent to our German entity address is forwarded to RPI based in Germany and then scans are sent to payroll, RPI payroll and Vistra.

## Company stamp

Our legal council has the German company stamp and can stamp government forms for us. Please see 'Entity & Co-Employer HR Contacts' in the People Connect 1password folder for contact details.

## Useful links

- [Payroll calendar for GitLab GmbH](https://docs.google.com/spreadsheets/d/1HCKIZTVBYjQOTOp4syfHssDMceujRmEfF75ZGM85d1g/edit?usp=sharing) (internal)
